package com.tencent.mm.plugin.sns.ui;

import android.content.Context;
import android.content.DialogInterface.OnClickListener;
import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.ui.widget.a.c.a;

public final class ay {
    public static void b(Context context, OnClickListener onClickListener) {
        AppMethodBeat.i(39834);
        a aVar = new a(context);
        aVar.PV(2131303854);
        aVar.asE(context.getString(2131303855) + "\n\n" + context.getString(2131303856));
        aVar.Qc(2131305646).a(onClickListener);
        aVar.a(new 1());
        aVar.aMb().show();
        AppMethodBeat.o(39834);
    }
}
